<SubtitlesTrack>
  <Key time="0.9" value="Henry Ford 不僅是一名愛創新的車輛製造人，他甚至還永久改變了美國的疆界。" />
  <Key time="7.3" value="Ford 在 1890 年代曾當過愛迪生的工程師，\n他很敬佩愛迪生的奇想及精準的生意眼光。" />
  <Key time="15.9" value="這些特質啟發了 Ford，讓他想要在汽車製造這個新興產業中顯露頭角。" />
  <Key time="22.2" value="在 Ford 創立自己的公司之後，他創新開發了汽車生產線。\n這個劇烈的變動大幅減低車輛的製作成本，讓一般人也買得起車。" />
  <Key time="31.9" value="到了 1964 年，Ford Company 仍不斷地引爆趨勢\n與領導產業，推出了空前轟動的 Mustang 車款，\n開創了小型高馬力的「小馬車」年代。" />
  <Key time="44.5" value="Ford 也是跨國企業的先驅。" />
  <Key time="48.4" value="多年來，Ford 車款在歐洲市場中占有重要地位，販賣和北美不一樣的車款，\n也因此，Ford 得以穩坐全球最大車廠之一的寶座。" />
  <Key time="60.0" value="" />
</SubtitlesTrack>